<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- <base href="http://snap.stanford.edu/mlg2013/" target="_blank"> -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wikipedia, a Social Pedia: Research Challenges and Opportunities - ICWSM 2015 Workshop</title>

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <div id="doc">
            <div id="hd">
                <div id="header">
                    <div style="font-size:30px; font-weight:bold;">&nbsp;Wikipedia, a Social Pedia: Research Challenges and Opportunities</div>
                    <div style="font-size:30px; font-weight:bold; color:#c0c0c0">&nbsp;Workshop at ICWSM 2015</div>
                </div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a class="on" href="cfp.html">Call for Papers</a></li>
                    <li><a href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a href="schedule.html">Schedule</a></li>
                    <li><a href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <div style="color:#99abff; font-size:36px; font-weight:bold;">Call for papers</div>

                <br />
                <div>
                    <div style="font-size:20px; font-weight:bold;">Wikipedia, a Social Pedia: Research Challenges and Opportunities</div>
                    <div style="font-size:20px; font-weight:bold;">(Workshop co-located with <a href="http://www.icwsm.org/2015/">ICWSM 2015</a>)</div>
                    <br />
                    <br />
                    May 26, 2015
                    <br />
                    Oxford, UK
                </div>

                <br />
                <p>Wikipedia is one of the most popular sites on the Web, a main source of knowledge for a large fraction of Internet users, and, in the light of its collaborative nature, an inherently social medium. Therefore, and since not only all content but also many activity logs are available to the public, Wikipedia has become an important object of study for researchers across many subfields of the computational and social sciences, such as social-network analysis, social psychology, education, anthropology, political science, human–computer interaction, cognitive science, artificial intelligence, linguistics, and natural-language processing.</p>
                <p>This workshop is a venue for all researchers exploring social aspects of Wikipedia. The workshop will feature high-profile speakers from academia and the Wikimedia Foundation and aims to create a forum where participants can connect both among each other and with researchers at the Wikimedia Foundation.
                </p>

                <p>Topics of interest include, but are not limited to:</p>

                <ul>
                    <li>Collaborative content creation</li>
                    <li>Consensus-finding and conflict resolution on editorial issues</li>
                    <li>Content consumption on Wikipedia</li>
                    <li>Participation in discussions and their dynamics</li>
                    <li>Collaborative task management</li>
                    <li>Evolution of hierarchies</li>
                    <li>Wikipedia as a sensor for real-world events, culture, etc.</li>
                    <li>Demographics of Wikipedia readers and editors</li>
                    <li>Engagement and incentivization of editors</li>
                </ul>

                <!--p>We invite the submission of regular research papers (6&ndash;8 pages) as well as position papers (2&ndash;4 pages). Papers will be published on the workshop webpage (unless the authors object), and authors whose papers are accepted to the workshop will have the opportunity to participate in a poster session.</p-->

                <p>Papers should be 2 to 8 pages long and will be published on the workshop webpage and in a AAAI technical report. (The tech report is non-archival, so the authors are free to submit their work to other venues; inclusion in the tech report is optional).
                    Also, authors whose papers are accepted to the workshop will have the opportunity to participate in a poster session.</p>

                <p><b>We especially encourage the submission of preliminary work in the form of extended abstracts.</b></p>

                <div style="color:#99abff; font-size:36px; font-weight:bold;">Paper submission</div>

                <p>Papers should be formatted according to <a href="http://www.aaai.org/Publications/Author/author.php">AAAI formatting guidelines</a>.</p>

                <p>Please submit your paper on the <a href="https://easychair.org/conferences/?conf=wikiicwsm2015">EasyChair submission site</a> by
                    <s>Tue, March 24, 2015</s> <b style='color:red'>Tue, March 31, 2015,</b>
                    23:59 <a href="http://en.wikipedia.org/wiki/Anywhere_on_Earth">AoE</a>.</p>


                <div style="color:#99abff; font-size:36px; font-weight:bold;">Key dates</div>

                <p>Paper submission - <s>Tue, March 24, 2015</s> <b style='color:red'>Extended till Tue, March 31, 2015 (end of day anywhere on Earth)</b></p>

                <p>Author notification - <s>Tue, March 31, 2015</s> <b style='color:red'>Sat, April 4, 2015</b></p>

                <p>Workshop - Tue, May 26, 2015</p>

            </div>

            <div id="footer">
                <div style="text-align:right">Questions and comments to Robert West (west<script type="text/javascript">document.write('@')</script>cs.stanford<script type="text/javascript">document.write('.')</script>edu)</div>
            </div>
        </div>
    </body>
</html>
